*
{
	margin: 0;
	padding: 0;
}

body
{
	background-color: #eeeeee;
	color: black;
	font-family: "Bitstream Vera Sans", sans-serif;
}

h1
{
	background-color: #3b62a3;
	background-image: url("background.jpg");
	border-bottom: 1px solid #cfcfcf;
	color: white;
	font-size: 32px;
	padding: 15px 10px 15px 10px;
	text-shadow: 0 1px 0 black;
}

h2
{
	background-color: #3b62a3;
	background-image: url("background.jpg");
	border-bottom: 1px solid #cfcfcf;
	color: white;
	font-size: 24px;
	margin-bottom: 10px;
	padding: 10px;
	text-shadow: 0 1px 0 black;
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus
{
	background-color: transparent;
	color: #3b62a3;
	text-decoration: underline;
}

a:hover
{
	background-color: transparent;
	color: #3b62a3;
	text-decoration: none;
}

p
{
	line-height: 160%;
	margin-bottom: 10px;
	margin-top: 10px;
}

pre
{
	background-color: #f2f2f2;
	border: 1px solid #dddddd;
	color: black;
	height: 400px;
	margin-bottom: 10px;
	overflow: auto;
	padding: 5px;
	white-space: pre;
	width: 748px;
}

div.back
{
	margin-left: 10px;
	margin-top: 5px;
}

div.back a
{
	text-decoration: none;
}

div.back a:hover
{
	text-decoration: underline;
}

div.frame
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

div.main
{
	-khtml-box-shadow: 0px 0px 10px #cfcfcf;
	-moz-box-shadow: 0px 0px 10px #cfcfcf;
	-webkit-box-shadow: 0px 0px 10px #cfcfcf;
	background-color: white;
	border: 1px solid #cfcfcf;
	box-shadow: 0px 0px 10px #cfcfcf;
	color: black;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	width: 800px;
}

div.content
{
	padding: 0 20px 0 20px;
	text-align: justify;
}

table.releases
{
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
}

table.releases tr.release:hover
{
	background-color: #eeeeee;
	color: black;
}

table.releases tr.header th
{
	background-color: #3b62a3;
	color: white;
	font-weight: bold;
}

table.releases tr.header th.none
{
	background-color: transparent;
	border: none;
	color: black;
}

table.releases th,
table.releases td
{
	border: 1px solid #cfcfcf;
	font-size: 12px;
	text-align: center;
	width: 11.11%;
}

table.releases th
{
	padding: 6px;
}

table.releases td
{
	padding: 8px 6px 8px 6px;
}

img.chart,
img.chart-trailing
{
	border: 0;
	height: 374px;
	width: 374px;
}

div.download
{
	margin: 0 10px 10px 10px;
	padding: 10px;
}

div.copyright
{
	clear: both;
	font-size: small;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: center;
}

div.copyright a
{
	background-color: transparent;
	color: #3b62a3;
}

